/***************************** Start of Disclaimer Box******************************/
/* Lets Pop up */
.letspop{
 cursor: pointer;
      -moz-transition: color 0.2s ease, border-bottom-color 0.2s ease;
    -webkit-transition: color 0.2s ease, border-bottom-color 0.2s ease;
    -ms-transition: color 0.2s ease, border-bottom-color 0.2s ease;
    transition: color 0.2s ease, border-bottom-color 0.2s ease;
    border-bottom: dotted 1px rgba(160, 160, 160, 0.65);
    /* color: inherit; */
    color: #1a0dab;
    text-decoration: none;
}

.letspop:hover{
  cursor: pointer;
      -moz-transition: color 0.2s ease, border-bottom-color 0.2s ease;
    -webkit-transition: color 0.2s ease, border-bottom-color 0.2s ease;
    -ms-transition: color 0.2s ease, border-bottom-color 0.2s ease;
    transition: color 0.2s ease, border-bottom-color 0.2s ease;
    /* color: inherit; */
    color: #cc730b;
    border-bottom:none;
    text-decoration: none;
}
.overlay{
  display: none; /* Default Hidden */
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1;
  background-color: rgba(0,0,0,0.6);
  height: 100%;
  width: 100%;
} 
.popup{
  display: none; /* Default Hidden */
  position: fixed;
  left: 50%; 
  top: 25%;
  z-index: 2;
  background-color: #fff;
  height: auto;
  width: auto;
  overflow: hidden;
  padding: 40px;
  transform: translate(-50%, 0);
  border: 5px solid #014e77;
}
.popup p{
    font-size: .75em;
    line-height: 1.25 !important;
    font-size: 0.7em;
    font-weight: 400;   
    margin-top: -1em;
    text-transform: initial;
}
.close{

}
.close:hover{
  cursor: pointer;
  color: #444444;
}
/***************************** End of Disclaimer Box******************************/



/***************************** start of loading******************************/
#skip-to-content {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.wrapWithSpace{
	line-height:1.25em !important;	
}
.searchContainer{
	width:50%;float:left;
	margin-top:7px;
}

.addContainer{
	float:left;  width:45%; margin:1em;
}
.detailContainer{
	float:left;  
	width:40%; 
	margin:1em;
}
.detailHeader{
	color: #3c3b3b;
    font-weight: 800;
}
.survQuestion{
	display:inline-block;
	width: 30%;
	border: none;
	margin:.5em;
	font-weight:600;
	vertical-align:top;
	font-size: 0.75em;
	
}
.dcaLogo{
	margin:1em auto;
	width: 115px;
	display: block;
}

.survAnswer{
	display:inline-block;
	width:45%;
	border: none;
	margin:.5em;
	vertical-align:top;
	font-size: 0.75em;
}

.headerImageContainer{
	float:left;
}

.logoDCASearch{
	width:20%; 
	vertical-align: middle; 
	margin-top:.25em;
}
.detailPad{
	padding: 0 0 0 3em;
}
.relCustSize{
	font-size:.75em !important;
	margin: 0 0 .25em 0 !important;
}
.relHeadCustSize{
	font-size:.75em;
	margin: .5em 0 .25em 1.25em !important;
}
.relDetailHeader{
	color: #3c3b3b;
    font-weight: 600;
}
.relDetailPad{
	width:40%;
	 float:left;
	padding: 0 0 0 3em;
}

#overlay{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1001;
    -ms-zoom: 1;
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
			}
			
#load {
 
  position:absolute;
  width:600px;
  height:36px;
  left:50%;
  top:40%;
  margin-left:-300px;
  overflow:visible;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  cursor:default;
}

#load div {
  position:absolute;
  width:20px;
  height:36px;
  opacity:0;
  font-family:Helvetica, Arial, sans-serif;
  animation:move 2s linear infinite;
  -o-animation:move 2s linear infinite;
  -moz-animation:move 2s linear infinite;
  -webkit-animation:move 2s linear infinite;
  transform:rotate(180deg);
  -o-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -webkit-transform:rotate(180deg);
  color:#35C4F0;
}

#load div:nth-child(2) {
  animation-delay:0.2s;
  -o-animation-delay:0.2s;
  -moz-animation-delay:0.2s;
  -webkit-animation-delay:0.2s;
}
#load div:nth-child(3) {
  animation-delay:0.4s;
  -o-animation-delay:0.4s;
  -webkit-animation-delay:0.4s;
  -webkit-animation-delay:0.4s;
}
#load div:nth-child(4) {
  animation-delay:0.6s;
  -o-animation-delay:0.6s;
  -moz-animation-delay:0.6s;
  -webkit-animation-delay:0.6s;
}
#load div:nth-child(5) {
  animation-delay:0.8s;
  -o-animation-delay:0.8s;
  -moz-animation-delay:0.8s;
  -webkit-animation-delay:0.8s;
}
#load div:nth-child(6) {
  animation-delay:1s;
  -o-animation-delay:1s;
  -moz-animation-delay:1s;
  -webkit-animation-delay:1s;
}
#load div:nth-child(7) {
  animation-delay:1.2s;
  -o-animation-delay:1.2s;
  -moz-animation-delay:1.2s;
  -webkit-animation-delay:1.2s;
}

@keyframes move {
  0% {
    left:0;
    opacity:0;
  }
	35% {
		left: 41%; 
		-moz-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		-o-transform:rotate(0deg);
		transform:rotate(0deg);
		opacity:1;
	}
	65% {
		left:59%; 
		-moz-transform:rotate(0deg); 
		-webkit-transform:rotate(0deg); 
		-o-transform:rotate(0deg);
		transform:rotate(0deg); 
		opacity:1;
	}
	100% {
		left:100%; 
		-moz-transform:rotate(-180deg); 
		-webkit-transform:rotate(-180deg); 
		-o-transform:rotate(-180deg); 
		transform:rotate(-180deg);
		opacity:0;
	}
}

@-moz-keyframes move {
	0% {
		left:0; 
		opacity:0;
	}
	35% {
		left:41%; 
		-moz-transform:rotate(0deg); 
		transform:rotate(0deg);
		opacity:1;
	}
	65% {
		left:59%; 
		-moz-transform:rotate(0deg); 
		transform:rotate(0deg);
		opacity:1;
	}
	100% {
		left:100%; 
		-moz-transform:rotate(-180deg); 
		transform:rotate(-180deg);
		opacity:0;
	}
}

@-webkit-keyframes move {
	0% {
		left:0; 
		opacity:0;
	}
	35% {
		left:41%; 
		-webkit-transform:rotate(0deg); 
		transform:rotate(0deg); 
		opacity:1;
	}
	65% {
		left:59%; 
		-webkit-transform:rotate(0deg); 
		transform:rotate(0deg); 
		opacity:1;
	}
	100% {
		left:100%;
		-webkit-transform:rotate(-180deg); 
		transform:rotate(-180deg); 
		opacity:0;
	}
}

@-o-keyframes move {
	0% {
		left:0; 
		opacity:0;
	}
	35% {
		left:41%; 
		-o-transform:rotate(0deg); 
		transform:rotate(0deg); 
		opacity:1;
	}
	65% {
		left:59%; 
		-o-transform:rotate(0deg); 
		transform:rotate(0deg); 
		opacity:1;
	}
	100% {
		left:100%; 
		-o-transform:rotate(-180deg); 
		transform:rotate(-180deg); 
		opacity:0;
	}
}
.searchTitle{
	border-bottom:none;
	font-weight:600;
	font-size:1.2em;
	margin:.5em 0 0 0;
}
.searchTitlePS{
	border-bottom:none;
	font-weight:600;
	font-size:1.2em;
	margin:.5em 0 0 0;
	
}

.resultsHeader{
	    display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		background-color: white;
		background-color: white;
		border-bottom: 1px solid #ddd;
		height: 1.5em;
		left: 0;
		position: fixed;
		top: 5em;
		width: 100%;
		z-index: 10000;
		-webkit-box-shadow: 0 0 10px #ddd;
		padding: 0 1em 0 1em;
		justify-content: flex-start;
		letter-spacing:0;
}
/*
.resultsHeader ul {
    list-style: none;  
    padding-left: 0;
	font-size:.75em;
}
.resultsHeader .links ul li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}
.resultsHeader ul li {
    display: inline-block;
    padding-left: 0;
	cursor: pointer;
	text-decoration: none;
    color: #646464;
    cursor: pointer;
    font-weight: 400;
    padding-left: 0.75em;
    padding-right: 0.75em;
    position: relative;
	font-weight: 600;
    
}
*/
.resultsHeader h4{
	line-height: 2;
	letter-spacing:0;
}

.filterContainer::-webkit-scrollbar {
  background: #ddd;

  position: fixed;
  right: 9px;
  width: 10px;
  height: 100%;
  z-index: 1;
}
.filterContainer::-webkit-scrollbar-thumb{
  background: #014e77;
  width:20px;
  left:-7px;
}
#boardS{
	max-width:250px;
}
#licTypeS{
	max-width:250px;
}
#licNumS{
	max-width:250px;
}
#allNameS{
	max-width:250px;
}
.clrFS{
	color:#014e77;
	cursor:pointer;
}
.shwFS{
	color:orange;
}
.headerFS{
	cursor:default;
}
.filterSearch{
 color:orange !important;
 height:1.75em !important;
}


#srchSubmit{
	background-image: url("/images/search.png");
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	box-shadow:none;
	width:25px;
	text-indent: -9999px;  
	white-space: nowrap;      	
	background-size: contain;
	height: 25px;
	line-height: 0;
	padding:0;
}
#clear{
	background-image: url("/images/clear.png");
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	box-shadow:none;
	width:25px;
	text-indent: -9999px;  
	white-space: nowrap;  
	background-size: contain; 
    height: 25px;  	
	line-height: 0;
	padding:0;
}



#searchHeader{background-color: rgba(255,255,255, 1);}
				body{    color: #3c3b3b;}
				#footer .icons{color:white; font:inherit;}			
				#footer .copyright {color:white; font:inherit;}
				#header {height: 5em;}
				#searchHeader { top: 93px;}
				#searchHeader .links ul li a {font-weight: 600;}
				#header .links ul li a {font-weight: 600;}
				input[type="text"], input[type="password"], input[type="email"], input[type="date"], select {border: solid 1px rgba(160, 160, 160, 1); width: 100%; background: rgba(160, 160, 160, 0.1);}
				select:focus::-ms-value {background: none; color:#0067a9;}
				#header .links ul li {border-left: solid 2px rgba(0,103,169, 0.3);}
				#header .links {line-height: 4.5em;}
				label {font-weight: 500;}
				

				.mini-post input[type="checkbox"] + label, input[type="radio"] + label {font-size: .8em;}
				#licDate, #addressCity, #addressZip, #addressCounty{height: 1.5em; important; display: inline-block; margin-left:5px;}

.mainSearch{
	display:flex; 
	
}

.accordion {
	margin: auto;
	width: 400px;
}
.accordion input {
	display: none;
}
.box {
	position: relative;
	background: white;
    height: 64px;
    transition: all .15s ease-in-out;
    padding:0;
}
.box::before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    box-shadow: 0 -1px 0 #e5e5e5,0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
}
header.box {
	background: #00BCD4;
	z-index: 100;
	cursor: initial;
	box-shadow: 0 -1px 0 #e5e5e5,0 0 2px -2px rgba(0,0,0,.12),0 2px 4px -4px rgba(0,0,0,.24);
}
header .box-title {
	margin: 0;
	font-weight: normal;
	font-size: 16pt;
	color: white;
	cursor: initial;
}
.box-title {
	width: calc(100% - 40px);
	height: 64px;
	line-height: 64px;
	font-size: 1.2em;
	padding: 0 20px;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
}
@media screen and (max-width: 450px){
	.box-title {
		font-size: .7em !important;
	}
}

@media screen and (max-width: 380px){
	.box-title {
		font-size: .65em !important;
	}
}



.box-content {
	width: calc(100% - 40px);
	
	font-size: 11pt;
	color: rgba(0,0,0,.54);
	display: none;
}
.box-close {
	position: absolute;
	height: 64px;
	width: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none;
}
input:checked + .box {
	height: auto;
	margin: 16px 0;
    box-shadow: 0 0 6px rgba(0,0,0,.16),0 6px 12px rgba(0,0,0,.32);
}
input:checked + .box .box-title {
	border-bottom: 1px solid rgba(0,0,0,.18);
}
input:checked + .box .box-content,
input:checked + .box .box-close {
	display: inline-block;
}
.arrows section .box-title {
	padding-left: 44px;
	width: calc(100% - 64px);
}
.arrows section .box-title:before {
	position: absolute;
	display: block;
	content: '\203a';
	font-size: 18pt;
	left: 20px;
	top: -2px;
	transition: transform .15s ease-in-out;
	color: rgba(0,0,0,.54);
}
input:checked + section.box .box-title:before {
	transform: rotate(90deg);
}

.praaccordion {
	width: 95%;
	margin-bottom:2em;
}
.praaccordion input {
	display: none;
}
.prabox {
	position: relative;
	background: white;
    height: 40px;
    transition: all .15s ease-in-out;
}
.prabox label {
	    color: #014e77 !important;
}
.prabox::before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
   
}
header.prabox {
	background: #00BCD4;
	z-index: 100;
	cursor: initial;
	box-shadow: 0 -1px 0 #e5e5e5,0 0 2px -2px rgba(0,0,0,.12),0 2px 4px -4px rgba(0,0,0,.24);
}
header .prabox-title {
	margin: 0;
	font-weight: normal;
	font-size: 16pt;
	color: white;
	cursor: initial;
}
.prabox-title {
	width: 100% ;
	height: 64px;
	line-height: 64px;
	padding: 0 20px;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;
}
.prabox-content {
	width: calc(100% - 40px);
	padding: 15px 10px;
	font-size: .85em;
	color: rgba(0,0,0,.54);
	display: none;
	margin-left:2em;
}
.prabox-close {
	position: absolute;
	height: 64px;
	width: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none;
}
input:checked + .prabox {
	height: auto;
	margin: 16px 0;
    box-shadow: 0 0 6px rgba(0,0,0,.16),0 6px 12px rgba(0,0,0,.32);
}
input:checked + .prabox .prabox-title {
	border-bottom: 1px solid rgba(0,0,0,.18);
	
}
input:checked + .prabox .prabox-content,
input:checked + .prabox .prabox-close {
	display: inline-block;
}
.arrows section .prabox-title {
	padding-left: 44px;
	width: calc(100% - 64px);
}
.arrows section .prabox-title:before {
	position: absolute;
	display: block;
	content: '\203a';
	font-size: 18pt;
	left: 20px;
	top: -2px;
	transition: transform .15s ease-in-out;
	color: rgba(0,0,0,.54);
}
input:checked + section.prabox .prabox-title:before {
	transform: rotate(90deg);
}


.hCity {
	width:100%; 
	border-bottom:1px solid #ddd; 
	color:#323a45; 
	text-align:left; 
	margin:.5em .0 0.5em 0;
	font-weight:700;
	color:black;
	font-size:.75em;
}
.theCities{
	font-weight:400 !important;
	color:black !important;
	    font-size: .9em !important;
}

.expandable {
  margin-right:1em;
}
.expandable__title {						
  cursor: pointer;
  margin: 0 0 10px;	
  color:#646464;
  font-size: .75em;	
  				  
}
.expandable__title:hover {
  background: rgba(0,103,169, 0.1);
}
.expandable__caret {
  float: right;
  font-style: normal;
      font-size: .70em;
  line-height: 30px;
  transition: all .4s ease;
}
.expandable__content {
  height: 0;
  overflow: hidden;
  padding: 0 10px;
  transition: all .4s ease;
}
.expandable.is-opened .expandable__caret {
  transform: rotate(180deg);
}
.js-expandable-content-inner{
	font-size: .70em;
	background:white;
	color:#cc730b;
	}

/***************************** Start of css overrides******************************/
body {
    padding-top: 3.5em;
    background:#FFFFFF;
    text-transform: uppercase;
}
#footer {
    background-color: #014e77;
	position: absolute;	 
	text-transform: capitalize;
	 width: 100%;
}
.mini-post {
    position: relative;
	float: left;
    left: 0;
	display:none;
	border: 1px solid #ddd;
	max-width:100%;
	border-top:none;
	-webkit-box-shadow: 0 0 10px #ddd;	
}

.mini-post header {
    padding: 0 !important; 	
}

.filterList {
	font-size:.65em;
	text-transform: capitalize;
}
#main {
        padding: 2.5em;
}

#wrapper {
	width:100%;	
    background-color: rgba(255,255,255, 0.45);	
	padding: 1em 4.5em 4.5em 0;
}
#header {   
    border-bottom: solid 4px #cc730b;    
	background: #014e77;
	color:white;
}
label {
    color: #cc730b; 
}
#header .links ul li {
    border-left: solid 2px rgba(255,255,255, 0.3);
	    margin-top: .5em;
		width: 15%;
}

.post{
	background:white;
	border:none;
	border-bottom:1px solid rgba(0,103,169, 0.3);
}
.expand{
	height:200px;
}
.post h3{
	letter-spacing: 0.05em;	
	margin: 0 0 .25em 0; 
}
ul.actions {
    line-height: 1.35;
}
ul.actions li {
    padding: 0;
	font-size:.75em;
}


.iconLink{
	border-bottom:none;
}
.md {
    bottom: 0;
}
#sidebar  {
	margin-right: 0;
	width: 18%;
	min-width: 18%;
	float: left;
}
#sidebar > * {
    border-top: none;	
}
#header h1 {
    line-height: normal;
     margin-top: .5em;
}

header p {
	line-height:1.25 !important;
}


.yes{
	display:block;
}
		
.no{
	display:none;
}
*{
	letter-spacing:0.025em !important;
	font-family: Helvetica, Arial, sans-serif !important;
}		

.homeInputBox{
	text-align: center;
    width: 50%;
    margin: 0 auto;
}
	
.showPhone{
	display:none;
}	
.hideFilterBar{
		display:block;
	}
/***************************** end of css overrides******************************/
.filterPubDisc{
	margin-left:1em;
	font-size:.85em;	
}

@media screen and (min-width: 2560px){
	.logoDCASearch{
		width:15%; 
	}
}
.third {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.firstthirdPhone {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;  
}
@media (max-width: 768px) {
	.hidethird{
		display:none;
	}
}

@media (min-width: 769px) {
  .third {
    float: left;
    width: 33.33333333%;
  }
  .firstthirdPhone {
  	display:none;
  }
}

#barRevokedBlurb{
	font-style:italic;
}

/***************************** Start of MOBILE overrides******************************/
@media screen and (max-width: 1395px){
	.filterPubDisc{		
		font-size:.8em;	
	}
}
@media screen and (max-width: 1319px){
	.filterPubDisc{		
		font-size:.75em;	
	}
}
@media screen and (max-width: 1280px){
	#clear {
		width:15px;
	}
	#srchSubmit {
		width:15px;
	}
	#sidebar {
		border-top: none;
	    display: none;
	}
	.image img {
		max-width:75px;
	}
	#menu{display:block;}
	
	.links{display:none;}
	.searchContainer{
		float:none;
		text-align:center;
		width:100%;
		margin:3px auto;
	}
	.detailContainer{ 
		width:90%; 	
	}
	.addContainer{ 
		width:90%; 	
	}
	.relDetailPad{
		width:100%;
	}
	.hideFilterPhone{
		display:none;
	}
}
@media screen and (min-width: 1280px){
	#menu{display:none;}
	.links{display:block;}
	.detailContainer{ 
		width:40%; 	
	}
	.addContainer{ 
		width:40%; 	
	}
	.relDetailPad{
		width:40%;
	}
}
@media screen and (max-width: 1080px){
		.headerImage{
			margin: 0 auto;
		}
		.headerImageContainer{
			float:none;
		}
		.survQuestion {	    
	    	width: 40%;	
		}
		.logoDCASearch {
    		width: 30%;   
		}
		
		
}
@media screen and (max-width: 980px){
	.post {
	    left: 0; 
	}
	.detailPad{
		padding: 0;
	}
	.showPhone{
		display:block;
	}
}

@media screen and (max-width: 750px){
	.homeInputBox{
    width: 75%;
	}
}

@media screen and (max-width: 680px){
	.survQuestion {	    
	    width: 90%;	   
	    text-align: center;
	    font-weight:800;
	}
	.survAnswer {	    
	    width: 90%;	   
	    text-align: center;
	}
	.logoDCASearch {
   		width: 40%;
	}
	.homeInputBox{
    width: 100%;
	}
}

@media screen and (min-width: 600px){
	.md{display:block;}
}
@media screen and (max-width: 480px){
	.md{display:block;}
	.post{padding:0 !important; margin:0 !important;}
	.logoDCASearch {
    	width: 70%;
   	    float: right;
    	margin-right: .5em;
	}
	.popup {
		top:15%;
	}
}



/***************************** end of MOBILE overrides******************************/


